<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>jQuery Events Exercise</title>
</head>
<body>

    <h1 id="hello-from">Hello from San Antonio</h1>

    <p>This is a filler for one paragraph</p>

    <p>This is another filler for the second paragraph</p>

    <ol>
        <li>filler</li>
        <li>filler</li>
        <li>filler</li>
        <li>filler</li>
        <li>filler</li>
    </ol>

    <form>
        <input type="text" id="for-tests" placeholder="Enter some text in here...">
    </form>
    <h2>Counter:</h2>
    <h3 id="counter"></h3>

<script src="https://code.jquery.com/jquery-3.5.1.js" integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc=" crossorigin="anonymous"></script>
<script src="js/jquery-events-exercise.js"></script>
</body>
</html>